{
	"default":{
		"text":"Display this text",
		"_x":"0",
		"_y":"0",
		"color":"0xffff00",
		"align":"center"
	},
	"description":"This displays some text.  The \"text\" value can contain [variables] just like other commands, and the value of those variables will be seen in-game when this is displayed."
}